var imgheight_right
var ad_float_right_src 
var ad_float_right_url 
var ad_float_right_type

ad_float_right_src ="images/old.gif";
ad_float_right_url = "www/";
ad_float_right_type = "gif";

document.ns = navigator.appName == "Microsoft Internet Explorer"
window.screen.width>800 ? imgheight_right=130:imgheight_right=130
MM_reloadPage(true)
document.write("<div id=myright style='position: absolute;width:120;top:0;left:578;visibility: visible;z-index: 1'>"
+"<style>"
+"A.closefloat:link,A.refloat:visited {text-decoration:none;color:#000000;font-size:12px}"
+"A.closefloat:active,A.refloat:hover {text-decoration:underline;color:#0000FF;font-size:12px}"
+"</style>"
+"<table cellpadding=0 cellspacing=0 style=border:0;width:100;><tr><td>");

if(document.ns){
if(ad_float_right_type!="swf")
	document.write("<a href='" + ad_float_right_url + "' target = '_blank'><img src='" + ad_float_right_src + "' WIDTH=150 HEIGHT=60  border=0 alt=点击查看详情></a>");
else
	document.write("<EMBED src='" + ad_float_right_src + "' quality=high WIDTH=100 HEIGHT=83 TYPE='application/x-shockwave-flash'></EMBED>");

document.write("</td></tr><tr><td  height=15 align=left><a href='javascript:close_float_right();void(0);'><font color=#ff0000>关闭</font></a></td></tr>"
+"</table>"
+"</div>");

myload()
}




 function myload()
{
myright.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight_right;
myright.style.left=document.body.offsetWidth-180;
mymove();
}
 function mymove()
 {
 myright.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight_right;
 myright.style.left=document.body.scrollLeft+document.body.offsetWidth-180;
 setTimeout("mymove();",50)
 }

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}

function close_float_right(){
	myright.style.visibility='hidden';
}
